Thunderbird 9.0.1 and Lightning 1.1.1

I'm trying to install lightning 1.1.1 on Thunderbird 9.0.1. It downloads
and say Installing on the add-ons page, but nothing happens, it just
sits there. I'm using Kubuntu 11.10.

Any advice besides downloading again, installing again etc. which I have
tried multiple times.

Thanks,

Ron
0
Ron
1/30/2012 1:38:45 AM
mozilla.support.thunderbird 22506 articles. 4 followers. Post Follow

4 Replies
854 Views

Similar Articles

[PageSpeed] 4

On 01/30/2012 02:38 AM, Ron Gracia wrote:
> I'm trying to install lightning 1.1.1 on Thunderbird 9.0.1. It downloads
> and say Installing on the add-ons page, but nothing happens, it just
> sits there. I'm using Kubuntu 11.10.
> 
> Any advice besides downloading again, installing again etc. which I have
> tried multiple times.
> 
> Thanks,
> 
> Ron

When click the Download button the following information is shown:
1. Download and save the file to your hard disk.
2. In Mozilla Thunderbird, open Add-ons from the Tools menu.
3. From the options button next to the add-on search field, select
   "Install Add-on From File..." and locate the downloaded add-on.

If 'it just sits there' you may have picked the wrong version.
As of today it's actually Thunderbird 10 and Lightning 1.2.

-- 
Christian

0
Christian
1/31/2012 8:49:52 PM
On 1/31/2012 3:49 PM, Christian Riechers wrote:
> On 01/30/2012 02:38 AM, Ron Gracia wrote:
>> I'm trying to install lightning 1.1.1 on Thunderbird 9.0.1. It downloads
>> and say Installing on the add-ons page, but nothing happens, it just
>> sits there. I'm using Kubuntu 11.10.
>>
>> Any advice besides downloading again, installing again etc. which I have
>> tried multiple times.
>>
>> Thanks,
>>
>> Ron
>
> When click the Download button the following information is shown:
> 1. Download and save the file to your hard disk.
> 2. In Mozilla Thunderbird, open Add-ons from the Tools menu.
> 3. From the options button next to the add-on search field, select
>     "Install Add-on From File..." and locate the downloaded add-on.
>
> If 'it just sits there' you may have picked the wrong version.
> As of today it's actually Thunderbird 10 and Lightning 1.2.
>

While everything updated nicely, I found it was a two step process.  The 
first step to update TB to 10.  When the TB update was completed, I had 
no calendar as Lightning 1.1 is not compatible with TB 10.  I had to go 
into Tools, Addons,  and update Lightning to 1.2.  I assume it has 
something to do with the size of lightning that it is done that way.
0
Keith
1/31/2012 9:08:37 PM
Desde hace 2 versiones de Thunderbird (actualmente uso 10) no guarda las co=
ntrase=F1as ni de Lightning ni del propio correo. Entro en Opciones/ seguri=
dad /Contrase=F1as guardadas y no hay ninguna. Marcamos el check para que r=
ecuerde las contrase=F1as y da igual que este marcado o no, siempre las pid=
e.=20

Alguien sabe de este error?

Gracias,
0
2isone
2/1/2012 9:27:14 AM
Desde hace 2 versiones de Thunderbird (actualmente uso 10) no guarda las co=
ntrase=F1as ni de Lightning ni del propio correo. Entro en Opciones/ seguri=
dad /Contrase=F1as guardadas y no hay ninguna. Marcamos el check para que r=
ecuerde las contrase=F1as y da igual que este marcado o no, siempre las pid=
e.=20

Alguien sabe de este error?

Gracias,
0
2isone
2/1/2012 9:27:14 AM
Reply:

Similar Artilces:

Firefox 1.5.0.9, Firefox 2.0.0.1 and Thunderbird 1.5.0.9 Security & Stability Updates
As part of Mozilla Corporation�s ongoing stability and security update process, Firefox 1.5.0.9, Firefox 2.0.0.1 and Thunderbird 1.5.0.9 are now available for Windows, Mac, and Linux for free download from getfirefox.com (http://www.getfirefox.com) & getthunderbird.com (http://www.getthunderbird.com). We strongly recommend that all Firefox users upgrade to this latest release. This update is available immediately in 41 languages including Spanish, Japanese, Arabic, Hungarian and more. Note: Firefox 1.5.0.x will be maintained with security and stability updates until Apr...

Firefox 1.5.0.9, Firefox 2.0.0.1 and Thunderbird 1.5.0.9 Security & Stability Updates
As part of Mozilla Corporation�s ongoing stability and security update process, Firefox 1.5.0.9, Firefox 2.0.0.1 and Thunderbird 1.5.0.9 are now available for Windows, Mac, and Linux for free download from getfirefox.com (http://www.getfirefox.com) & getthunderbird.com (http://www.getthunderbird.com). We strongly recommend that all Firefox users upgrade to this latest release. This update is available immediately in 41 languages including Spanish, Japanese, Arabic, Hungarian and more. Note: Firefox 1.5.0.x will be maintained with security and stability updates until Apr...

Thunderbird 13.0.1 - Lightning 1.5.1
I have just installed Thunderbird on my new Windows 7 64-bits computer. Thunderbird works perfectly. I then installed Lightning 1.5.1. The installation works, but there is not tab for Lightning! The Event and Task Pane shows. I can see int the AddOn that Lightning is installed and I can access options... I tried to install Lightning 1.5.2 but I have the same problem. The Lightning tab doesn't show!! What is wrong and how do I fix it? // Anders On 28.06.2012 20:06, andis@andis59.se wrote: > I have just installed Thunderbird on my new Windows 7 64-bits > compu...

Imap witht german provider 1&1 Thunderbird 1.5.0.9
Hello NG today I've updated Thunderbird to 1.5.0.9. After a restart of the application one of my imap accounts lost some folders including the inbox folder! When trying to access my account via a webinterface or another client all folders are visible and i can read all the e-mails in it. I cannot sign any folder exept the trash folder using Thunderbird. I tried to fix the issue by deleting the account and setting it up once more, no change. Has anybody experienced similar probs and has found a clou? greeting Milan Milan Schuermann wrote: > Hello NG > >...

Install 1.0 and 1.1 side-by-side and use the 1.1 csc to compile a 1.0
Hi, I have the following (tricky) questions: 1. Can I install the 1.0 and 1.1 .NET Framework side-by-side with NO drawbacks on MY PC where I develop the .NET applications? (I do NOT use VS.NET) 2. After installing the 1.1 version, am I STILL ABLE to compile a 1.0 version, since our production web-server still runs on 1.0 (our development web-server was upgraded to 1.1) ?? thx Eau .... as long as you compile DLLs with the right csc.exe/vbc.exe from 1.0 or 1.1 Free ASP.NET Version Switcher may interest you.DNN skins ForumTressleworks modulesDNN & webhostingIEWCtrls...

upgrade from 1.1.9 to 1.1.11
Is it really necessary to un-install SeaMonkey 1.1.9 prior to installing SeaMonkey 1.1.11 in the same folder ? I'd like the final word on this. Thanks muchly. Trefor Trefor wrote: > Is it really necessary to un-install SeaMonkey 1.1.9 prior to installing > SeaMonkey 1.1.11 in the same folder ? I'd like the final word on this. > Thanks muchly. > Trefor I don't know if this is the "final word" but I didn't uninstall first and haven't had a problem. Trefor replied On 7/26/2008 12:20 AM > Is it really necessary to un-instal...

Upgrade from 1.1.4 to 1.1.9
The docs say NOT to install on top of an existing installation so I didn't. Instead I created an empty directory e:\SeaMonkey119 and installed there. Now how do I get my address book, bookmarks, filed messages, ... to the new one? I sincerely hope I don't have to type in everything by hand! :-( Ted Sir: user@domain.invalid wrote: > The docs say NOT to install on top of an existing installation so I > didn't. Instead I created an empty directory e:\SeaMonkey119 and > installed there. Now how do I get my address book, bookmarks, filed > messages, ...

SeaMonkey 1.0.8 and 1.1.1
Hi localizers, Sorry for not informing you earlier on, but first we had to do a few respins and then I was too busy with the FOSDEM conference... Anyways, we're about to release the newest SeaMonkey security and stability update releases right now, with the version numbers 1.0.8 and 1.1.1 Due to our L10n freezes, both work with the language packs from earlier versions (1.0 or 1.1), but if you want binary builds up on FTP, you need to regenerate them for those versions. Both are already up in their respective release directories: http://releases.mozilla.org/pub/mozill...

thunderbird-1.0+ vs thunderbird-1.4
Someone should delete (or move) the old builds thunderbird-1.0+.xx.yyy.zz from http://ftp.mozilla.org/pub/mozilla.org/thunderbird/nightly/latest-mozilla1.8-l10n/ its confusing, people first see the old builds. The new builds are thunderbird-1.4.xx.yyy.zz -- дамјан The three Rs of Microsoft support: Retry, Reboot, Reinstall. Дамјан Георгиевски wrote: > Someone should delete (or move) the old builds thunderbird-1.0+.xx.yyy.zz > from > http://ftp.mozilla.org/pub/mozilla.org/thunderbird/nightly/latest-mozilla1.8-l10n/ > its confusing, people first see the old b...

Problem with Lightning 1.3, Thunderbird 11.0.1 and Google Calendar Provider 0.9 on Windows 7 SP1
I need to synchronise Lightning with Google Calendar. If I install Lightning 1.3, which is the calendar for TBird 11.0.1, and then the offered version of Google Calendar Provider 0.9, Google Calendar Provider causes TBird to be not-responding almost all the time. I've tried looking for other versions here ftp://ftp.mozilla.org/pub/calendar/lightning/nightly/ but can't find a lightning/provider combination that will install and run in TBird 11.0.1 Can anyone help with this? On 4/7/2012 12:49 PM, Gordon wrote: > I need to synchronise Lightning with Google Calendar. &g...

Bug 378409
Bug 378409 - Update ChatZilla version from 0.9.75.1 to 0.9.78.1 for SM 1.1.2. https://bugzilla.mozilla.org/show_bug.cgi?id=378409 has been Released into the Wild, Wild World Wide Web (...WWWWW. 378409.Bug.Bugzilla.Mozilla.Org/Print :). Thank you, Eddie Maddox Eddie-MacG3 schrieb: > Bug 378409 - Update ChatZilla version from 0.9.75.1 to 0.9.78.1 for SM > 1.1.2. > https://bugzilla.mozilla.org/show_bug.cgi?id=378409 > has been Released into the Wild, Wild World Wide Web (...WWWWW. > 378409.Bug.Bugzilla.Mozilla.Org/Print :). Sorry, this won't be done. No new ...

Why include LUNs in 1:1:1:1 ?
Hi Having installed several clusters and fully understanding and accepting the NetWare partition:pool:volume 1:1:1 relationship I would like to understand this latest fad of adding the LUN assignment into the relationship?!? I've always assigned the amount of space required for a particular OS cluster into a LUN and then masked that to the appropriate hosts, where it is then split into partitions, etc. What are the benefits for having multiple LUNs? Presumably you still have a single RAID (5,10, whatever) group under it? Aren't you just putting more stress on the st...

Invitations not sent in Mac OSX Lightning-1.9.1, Thunderbird 17.0.8
My TB stopped sending invitation emails a while back (not sure exactly when, since I don't use them all that often, so it wasn't really worth digging into). However, they still appear to be broken; I wonder whether this is known and/or whether I can provide information to help fix? One weird thing that has happened occasionally: when I enter the "Invite Attendees" dialog and select some addresses, then Save and/or Save/Close, the next time I open the event, the attendee name has been turned into some strange, broken link. It looks like a single valid email gets pa...

Xulrunner 1.9.0.1 on powerpc running gcc-4.1.1
Hello, I am trying to build a xulrunner ppc64 rpm on yellow dog linux on an apple G5(ppc). The gcc shipped with ydl is 4.1.1-52. I am having following errors during the make stage. This SRPM is from fedora 9 update version 1.9.0.1. Any help would be appreciated. -o xptcstubs_ppc64_linux.o -c -fvisibility=hidden - DMOZILLA_INTERNAL_API -DOSTYPE=\"Linux2.6.23-9.ydl6\" -DOSARCH=Linux - DEXPORT_XPTC_API -D_IMPL_NS_COM -I./../.. -I./../../../../xptinfo/src -I. -I. -I../../../../../../dist/include/string -I../../../../../../ dist/include -I../../../../../../dist/include...

Web resources about - Thunderbird 9.0.1 and Lightning 1.1.1 - mozilla.support.thunderbird

Mozilla Thunderbird
Mozilla Thunderbird is created by a global non-profit dedicated to putting individuals in control and shaping the future of the web for the public ...

Thunderbirds Are Go - Wikipedia, the free encyclopedia
Thunderbirds Are Go is a 1966 British science-fiction film based on Thunderbirds , a 1960s television series starring marionette puppets and ...

Edit - Thunderbird - CrunchBase Product Profile
TechCrunch CrunchBase More TechCrunch Europe TechCrunch France TechCrunch Japan Register - Login or Advanced Search Home > Products > Thunderbird ...

F-16C Thunderbirds Formation - Flickr - Photo Sharing!
USAF Thunderbirds at the 2008 Battle Creek Air Show

Thunderbirds Are Go - Introducing The World - YouTube
The world of Thunderbirds Are Go, Tracy Island, miniature sets and craft have been lovingly made by none other than WETA Workshop - the model ...

Thunderbirds are go: First pictures of TV remake
The first images of the upcoming TV reboot of the iconic series Thunderbirds have been released, recasting the iconic puppets from the 1960s ...

Thunderbirds creator Gerry Anderson dies aged 83
... puppet TV shows Captain Scarlet, Stingray and Joe 90 died in his sleep, his son announces. Gerry Anderson, best known as the creator of Thunderbirds ...

Firebirds hold nerve to hold out Thunderbirds
It was another close shave but Queensland Firebirds coach Roselee Jencke was happy for her side to take a second straight win.

Thunderbirds are go, puppets are gone
Human Thunderbirds? What does this mean, writes James Cockington. - The Age Online

Southerners steal last-gasp draw against Thunderbirds
Southern Steel stole a 53-53 draw in the chaotic final seconds of their trans-Tasman netball league clash against Adelaide Thunderbirds.

Resources last updated: 12/7/2015 11:04:50 PM